# Interface PointCloudLayerCachedStatistics

interface PointCloudLayerCachedStatistics {
attribute: string;
labels: PointCloudLayerCachedStatisticsLabels;
stats: PointCloudLayerCachedStatisticsStats;
}

#####
Index

### Properties

attribute
labels
stats

##
Properties

### attribute

attribute: string

### labels

labels: PointCloudLayerCachedStatisticsLabels

### stats

stats: PointCloudLayerCachedStatisticsStats